Bug 965647 - "2.5.2. Configuring Windows clients" is depracated
"2.5.2. Configuring Windows clients" is depracated
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Zac Dover
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-21 09:07 EDT by Yedidyah Bar David
Modified: 2014-04-06 23:09 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yedidyah Bar David 2013-05-21 09:07:03 EDT
Description of problem:

"2.5.2. Configuring Windows clients" - Kiril (knesenko) said that this was needed on 3.0, should be removed from later versions including 3.2.

Version-Release number of selected component (if applicable):

rhevm-doc-3.2.0-2.el6eng.noarch.rpm

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Zac Dover 2013-06-16 10:35:22 EDT
Topic 7580 removed from the content map.
Comment 2 Zac Dover 2013-06-18 03:15:51 EDT
Version 1-44 has been brewed, but for some reason is not arriving at documentation-devel. I have asked AJ to look into this.
Comment 3 Zac Dover 2013-07-14 23:14:52 EDT
Documentation Link
------------------
http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.2/html-single/Quick_Start_Guide/index.html


NVR
---
Red_Hat_Enterprise_Virtualization-Quick_Start_Guide-3.2-en-US-1-45


What Changed
------------
I removed the section called "Configuring Windows Clients".

Note You need to log in before you can comment on or make changes to this bug.